Subject: Re: bug#23980: 25.0.95; Events put in `unread-command-events' can be wrongly handled

From: Dmitry Gutov <[email-masked]>
Date: Wed, 21 Feb 2018 23:45:30 +0200

On 2/21/18 7:48 PM, Eli Zaretskii wrote:
>> Cc: [email-masked]
>> From: Dmitry Gutov <[email-masked]>
>> Date: Wed, 21 Feb 2018 12:47:20 +0200
>>
>> So far the last option is winning, but I'd be much more content to use
>> it if the Emacs 26 are not going to need it.
> 
> I'm _really_ uneasy about putting this on the release branch.  sit-for
> is notorious for subtle problems that take a lot of time to be
> exposed.

Well, ok. I can live with that.

Maybe consider it for inclusion if we end up having more pretests? This 
patch has been in master for a few months, and it's two lines long, so 
it must be *somewhat* safe.

I've pushed the workaround (last option) to company-mode in the meantime.